---
- name: foot | Create config directory
  file:
    path: ~/.config/foot
    state: directory
    mode: 0755

- name: foot | Copy config
  template:
    src: foot.j2
    dest: ~/.config/foot/foot.ini
    force: yes
    mode: 0644
